Talk:UC Virtualization Supported Hardware

From DocWiki

Revision as of 14:48, 14 August 2012 by Bndooley (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

When trying to build a config that is the equivalent of the UCS-C210M2-VCD2 bundle, based on the list for C210M2 TRC#1 below, I get the following error: Error: --Error: Item [N2XX-ABPCI03] is no longer available with ATO [R210-2121605W].

What should I do as an alternative?

Personal tools